import Ship from "./Ship"
import useShips from "@hooks/useShips"

function Ships() {
  const { ships } = useShips()

  return (
    <>
      {ships.map((props, i) => (
        <Ship key={i} props={props} />
      ))}
    </>
  )
}

export default Ships
